html, body {
	margin: 0;
	padding: 0;
	background-color: #ebebeb;
	font-size: 11px;
	font-family: verdana;
}
#loginFormWrapper {
	margin: 10% 50%;
}
#loginForm {
	width: 400px;
	position: relative;
	left: -200px;
	background-color: white;
	border: 1px solid #dfdfdf;
	display: block;
}
#loginForm h1 {
	background-color: #00A4DB;
	padding: 10px 20px 10px 20px;
	color: white;
	font-family: verdana;
	font-weight: normal;
	font-size: 15px;
	margin: 0;
}
#loginForm form {
	display: block;
	margin: 10px 10px 20px 10px;
}
#loginForm label {
	float: left;
	width: 100px;
	text-align: right;
	padding: 3px 10px;
	font-size: 11px;
}
p.info {
	background-color: #ffcccc;
	background-repeat: no-repeat;
	background-position: 7px 8px;
	padding: 10px 10px 10px 30px;
	margin: 10px 0px;
}